.shadetabs{
padding: 5px 0;
margin-left: 0;
margin-top: 1px;
margin-bottom: 0;
list-style-type: none;
text-align: left; /*set to left, center, or right to align the menu as desired*/

}

.shadetabs li{
display: inline;
margin: 0; 
}

.shadetabs li a{
text-decoration: none;
position: relative;
z-index: 1;
padding: 6px 10px;
margin-right: 3px;
border-bottom: 1px solid #bfbfbf;
color: #2d2b2b;
background:#75b5f1; color:#fff; text-transform:uppercase; font-size:13px;
}

.shadetabs li a:visited{
color: #fff;
}

.shadetabs li a:hover{
background:#ed3237;
color: #fff;
}

.shadetabs li a.selected{ /*selected main tab style */
position: relative;
top: 1px;
}

.shadetabs li a.selected{ /*selected main tab style */
background:#ed3237;

}

.shadetabs li a.selected:hover{ /*selected main tab style */
text-decoration: none;
}

.tabcontent{
display:none;
}
.tabpanel{ margin-top:15px; text-align:justify;}

@media screen and (max-width:600px){
	.shadetabs{}
.shadetabs li{
display: block; float:left;
margin: 8px 0; 
}
	
	}